﻿@charset "utf-8";
/*CSS-Dokument*/

.info-box-gedanken {
	background: rgba(255 255 255 / .88);
	border-radius: 12px;
	margin: 1.5rem auto;
	padding: 2rem;
	text-align: center;
	width: 50%;
}

.text-container h2 {
	text-align: left;
}

.text-container h3 {
	font-size: 1.2rem;
	font-weight: 600;
	margin-bottom: 1rem;
}

.text-container time {
	font-style: italic;
}